Piratenversammlung / Assemblée Pirate - Motion #774

claim: wollen wir einen slogan? wenn ja, welchen?

16 January 2011 23:50 - thor.royal

Status: Considered Start date: 16 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV 2011v1

Description

1. abstimmung
slogan nein/ja

2. welchen (majorzwahl)

vorschldge werden bis zur abstimmung entgegen genommen.

hier meiner: FUR EINE INTELLIGENTE DIGITALPOLITIK

History

#1 - 17 January 2011 07:08 - Atropos
- Status changed from New to 7

- Priority changed from High to Normal

#2 - 17 January 2011 15:29 - Atropos

- Assignee set to mastgans

#3 - 21 January 2011 00:00 - mastgans

Es ware nicht schlecht, wenn Du noch eine kleine Erklarung dazufligen kénntest, warum Du diesen Slogan vorschléagst.

Danke

#4 - 11 February 2011 11:38 - Ced

Aus https:/forum.piratenpartei.ch/viewtopic.php?f=166&t=2673&p=23439#p23439:

Selbstverstandlich habt ihr recht und der Antrag kann geléscht werden.

#5 - 09 May 2011 21:14 - mastgans
- Status changed from 7 to Closed

#6 - 09 May 2011 21:24 - mastgans
- Target version set to PV 2011v1
